<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="13">
    <author>Schlueterfan1977 Modelleicher</author>
	<title>
		<en>Fendt Farmer 312 LSA</en>
		<de>Fendt Farmer 312 LSA</de>
	</title>
	<description>
        <en>Fendt Farmer 312 LSA</en>
        <de>Fendt Farmer 312 LSA</de>
        </description>
	<multiplayer supported="true" />
	<iconFilename>
		<en>store.dds</en>
		<de>store.dds</de>
	</iconFilename>
    <version>2.0 LS13</version>

    <extraSourceFiles>
    </extraSourceFiles>

    <specializations>
		<specialization name="extraWeights"               className="extraWeights"               filename="scripts/extraWeights.lua" />	
		<specialization name="beleuchtung"                className="BEL3"                       filename="scripts/beleuchtungV31.lua"/>
		<specialization name="Fendt_Favorit"              className="toggleAnimatedParts"        filename="scripts/toggleAnimatedParts.lua"/>
		<specialization name="hydraulicAnimations"        className="hydraulicAnimations"        filename="scripts/hydraulicAnimations.lua" />
		<specialization name="realisticIndoorCamBeta2"         className="realisticIndoorCamBeta2"         filename="scripts/realisticIndoorCamBeta2.lua"/>
		<specialization name="realExhaustParticleSystem"  className="realExhaustParticleSystem"  filename="scripts/realExhaustParticleSystem.lua" />
		<specialization name="RadsturzV2"                 className="RadsturzV2"                 filename="scripts/RadsturzV2.lua" />
		<specialization name="allradwelleAnimation"       className="allradwelleAnimation"       filename="scripts/allradwelleAnimation.lua"/>
		<specialization name="visibilityByAttachedObject" className="visibilityByAttachedObject" filename="scripts/visibilityByAttachedObject.lua" />
    </specializations>
	
    <vehicleTypes>
    	<type name="Fendt_Farmer_312_LSALS13" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua"> 
    	<specialization name="motorized" />
        <specialization name="steerable" />
        <specialization name="hirable" />
        <specialization name="aiTractor" />
		<specialization name="realisticIndoorCamBeta2" />
		<specialization name="beleuchtung" />
		<specialization name="Fendt_Favorit" />
		<specialization name="hydraulicAnimations" />
		<specialization name="realExhaustParticleSystem" />
		<specialization name="RadsturzV2" />
		<specialization name="allradwelleAnimation" />
		<specialization name="visibilityByAttachedObject" />
		<specialization name="extraWeights" />
        </type>
   </vehicleTypes>

	<l10n>
		<text name="TOGGLE_RIC"><en>Realistic Indoor Camera on/off</en><de>Realistic Indoor Camera on/off</de></text>   
		<text name="RIC_ONOFF"><en>Realistic Indoor Camera on/off</en><de>Realistic Indoor Camera on/off</de></text>   
		<text name="rearworkF312"><de>Arbeitslicht hinten</de><en>back worklight</en></text>
		<text name="frontworkF312"><de>Arbeitslicht vorne</de><en>front worklight</en></text>
		<text name="BEL3LEFT"><de>Blinker links</de><en>left turnlights</en></text>
		<text name="BEL3RIGHT"><de>Blinker rechts</de><en>right turnlights</en></text>
		<text name="BEL3WARN"><de>Warnblinker</de><en>hazard lights</en></text>
		<text name="DOOR_L312_LSA"><de>linke Türe</de><en>left door</en></text>
		<text name="DOOR_R312_LSA"><de>rechte Türe</de><en>right door</en></text>
		<text name="SCHEIBE_H312_LSA"><de>hintere Scheibe</de><en>back window</en></text>
		<text name="SCHEIBE_V312_LSA"><de>vordere Scheibe</de><en>front window</en></text>
		<text name="WEIGHT_F312"><de>Frontgewichte an/abbauen</de><en>Frontgewichte an/abbauen</en></text>  		
    </l10n>

    <inputBindings>
        <input name="WEIGHT_F312"       	key1="KEY_9"         button="" />	
		<input name="RIC_ONOFF" button="" key1="KEY_5" category="VEHICLE"/>	
	    <input name="rearworkF312"             key1="KEY_KP_4"         button="" />
	    <input name="frontworkF312"             key1="KEY_KP_6"         button="" />
        <input name="BEL3LEFT"               key1="KEY_KP_1"      button="" />
        <input name="BEL3WARN"               key1="KEY_KP_2"      button="" />
        <input name="BEL3RIGHT"              key1="KEY_KP_3"      button="" />
        <input name="DOOR_L312_LSA"           key1="KEY_KP_7"      button="" />
        <input name="DOOR_R312_LSA"           key1="KEY_KP_9"      button="" />
        <input name="SCHEIBE_H312_LSA"        key1="KEY_KP_5"      button="" />
        <input name="SCHEIBE_V312_LSA"        key1="KEY_KP_8"      button="" />
   </inputBindings>

   <storeItems>
   <storeItem>
	<en>
	<name>Fendt Farmer 312 LSA</name>
		<specs>
<![CDATA[
max HP: 115
max km/h: ca. 40 


daily upkeep: 100€ / day

]]>
		</specs>	
	<description>
	<![CDATA[The Fendt Farmer 312LSA was introduced 1987
and was the leading model in the Fend Farmer Series.
Engine: MWM D226.B-6, 6 cylinder and 115-125HP
Weight: 5050kg, Lift capacity: 5600kg
]]>
        </description>
        </en>
        <de>
        <name>Fendt Farmer 312 LSA</name>
	<specs>
<![CDATA[
max PS: 115
max km/h: ca. 40 


Unterhaltskosten: 100€ / day

]]>
		</specs>		
        <description>
<![CDATA[Der Fendt Farmer 312LSA wurde 1987 eingeführt 
und war das stärkste Modell der Farmer Baureihe.
Motor: MWM D226.B-6, 6 Zylinder und 115-125PS
Gewicht: 5050kg, Hubkraft: 5600kg
]]>
        </description>
        </de>
        <rotation>0</rotation>
        <image active="store.dds" brand="brand_fendt.dds" />
        <price>16740</price>
		<brand>Fendt</brand>
		<dailyUpkeep>100</dailyUpkeep>		
		<machineType>tractors</machineType> 		
        <xmlFilename>Fendt_Farmer_312_LSA.xml</xmlFilename>
    </storeItem>
    </storeItems>
</modDesc>
